<?php
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURRENTSMILE","Huidige Smilies");
define("_AM_CODE","Code");
define("_AM_SMILIE","Smilie");
define("_AM_ACTION","Actie");
define("_AM_EDIT","Verander");
define("_AM_DEL","Verwijder");
define("_AM_CNRFTSD","Kon het niet vinden in de smilies database.");
define("_AM_ADDSMILE","Smile toevoegen");
define("_AM_EDITSMILE","Verander Smilie");
define("_AM_SMILECODE","Smile Code:");
define("_AM_SMILEURL","Smile URL:");
define("_AM_SMILEEMOTION","Smile Emotie:");
define("_AM_ADD","Toevoegen");
define("_AM_SAVE","Opslaan");
define("_AM_WAYSYWTDTS","WAARSCHUWING: Weet u zeker dat un deze Smile wilt verwijderen?");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
?>